Search:

Type: Posts; User: marcusvar

Search: Search took 0.02 seconds.

  1. [ERR] Can not satisfy requirements for "CpfField"!

    I have a very old project using SA3 and tried to update using ExtJS 6.2 and CMD 6.6 and I am getting the following error:

    [ERR] Can not satisfy requirements for "CpfField"!
    [ERR] The following...
  2. [CLOSED] OK Gary, Thanks for the feedback. Marcus

    OK Gary,

    Thanks for the feedback.

    Marcus
  3. [CLOSED] Hi Gary Managed to identify some problem? ...

    Hi Gary


    Managed to identify some problem?

    If you have not been able to access the code via link follows below:



    CSS
  4. Hello arnebech, I am happy to help. ...

    Hello arnebech,


    I am happy to help.


    With your tip worked perfectly now.


    Thank you and until next time.
  5. Hello arnebech, I found what was causing the...

    Hello arnebech,


    I found what was causing the error:

    47966



    [WRN] unable to locate files for external reference : D:\wamp\www\artaban\laravel\public\reserva\ext\ext-theme-neptune.js
  6. No problem, is attached.

    No problem, is attached.
  7. Hello arnebech, The problem happened again....

    Hello arnebech,

    The problem happened again. So, I did what you advised me (picture below).

    47938

    Now the error message has changed.
  8. [CLOSED] I posted a simple code on the link below: ...

    I posted a simple code on the link below:

    http://jsfiddle.net/marcusvar/3AmfB/
  9. [CLOSED] TriggerWrapCls property is not being added to the combobox

    The default is Ext.baseCSSPrefix + 'form-trigger-wrap', but I created my own class as the name x-form-trigger-wrap2 and replaces the triggerWrapCls property and nothing changed.


    What can it be?...
  10. Hello arnebech, I think there was some...

    Hello arnebech,


    I think there was some problem in update version of ExtJs.
    I created a new project and used the 4.2.2.1144 version of ExtJs and Project Settings I enabled the "Build Tools" and...
  11. So I migrated from version 4.2.0 to 4.2.1 and...

    So I migrated from version 4.2.0 to 4.2.1 and then to 4.2.2. As I said earlier I use Sencha Architect 3. In SA3 choose the option in Project Inspector> Resouces-> Neptune. After run a "Build Web App"...
  12. com.sencha.exceptions.ExProcess: compass process exited with non-zero code : 1

    Hello,

    I updated CMD to version 4.0.2.67 and now aparerece this error:


    [ERR] BUILD FAILED
    [ERR] com.sencha.exceptions.ExProcess: compass process exited with non-zero code : 1


    I use SA3...
  13. Replies
    1
    Views
    962

    Bug when using imported component

    Hello,

    After I imported one store to another project this error occurred when trying to use this component in a new project:

    Uncaught TypeError: Cannot call method '$onCreate' of null

    Ext...
  14. How to integrate ExtJs 4 with Sencha Touch 2 in Sencha Architect 2?

    How to integrate ExtJs 4 with Sencha Touch 2 in Sencha Architect 2?
  15. Replies
    3
    Views
    1,340

    How set default value in form?

    Does anyone have an answer to the question of PSB? I have the same doubt.
Results 1 to 15 of 15